audatis MANAGER - Wissensdatenbank

Neues Support-Ticket eröffnen | Ticketstatus überprüfen
Sicherheitshinweise
An dieser Stelle veröffentlichen wir Informationen zu aktuellen Sicherheitslücken, welche den audatis MANAGER betreffen könnten.

CVE-2022-3602 (OpenSSL 3.0.0 - 3.0.6):
[01.11.2022] Die von audatis selbst betriebenen Webserver des audatis MANAGER (SaaS) verwenden eine andere OpenSSL Version und sind hiervon nicht betroffen.

CVE-2022-2274 (OpenSSL 3.0.4):
[07.07.2022] Die von audatis selbst betriebenen Webserver des audatis MANAGER (SaaS) verwenden eine andere OpenSSL Version und sind hiervon nicht betroffen.
12 von 20 Nutzern fanden diesen Eintrag hilftreich.   


Powered by LiveZilla Live Chat Software